﻿#breite {
	WIDTH: 970px
}
.breite_hauptspalte_re {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 280px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-COLOR: #f0f0f0; MARGIN: 30px 0px
}
H2 {
	FONT-VARIANT: normal; FONT-FAMILY: trebuchet ms,verdana, tahoma,helvetica, verdana, tahoma, sans-serif; MARGIN-BOTTOM: 30px; LETTER-SPACING: 1px; COLOR: #66bd76; FONT-SIZE: 22px; FONT-WEIGHT: normal
}
.imgstyle {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; MARGIN: 20px 20px 20px 0px; FLOAT: left; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.imgstyle2 {
	BORDER-BOTTOM: #b6b6b6 1px solid; BORDER-LEFT: #b6b6b6 1px solid; MARGIN: 20px 0px 20px 2px; FLOAT: right; BORDER-TOP: #b6b6b6 1px solid; BORDER-RIGHT: #b6b6b6 1px solid
}
.haupt {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
#name {
	FONT-VARIANT: normal; PADDING-LEFT: 0px; FONT-FAMILY: trebuchet ms,verdana,arial,helvetica, verdana, tahoma, sans-serif; LETTER-SPACING: 3px; COLOR: #66bd76; FONT-SIZE: 13px; FONT-WEIGHT: normal
}
BODY {
	SCROLLBAR-ARROW-COLOR: #535353; SCROLLBAR-BASE-COLOR: #fff; SCROLLBAR-HIGHLIGHT-COLOR: #535353; SCROLLBAR-SHADOW-COLOR: #fff; SCROLLBAR-TRACK-COLOR: #efefef
}
#top1a1 {
	BACKGROUND-IMAGE: url(bild9.jpg); TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0% 0%; HEIGHT: 40px; VERTICAL-ALIGN: middle; BORDER-TOP: #e5e5e5 6px solid
}
#top1a2 {
	BACKGROUND-IMAGE: url(bild10.jpg); TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 100% 100%; HEIGHT: 40px; VERTICAL-ALIGN: middle
}
#top1b {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle
}
#top2a {
	BACKGROUND-IMAGE: url(logo.jpg); TEXT-ALIGN: left; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #66bd76; PADDING-LEFT: 20px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 100% 50%; HEIGHT: 280px; COLOR: #66bd76; VERTICAL-ALIGN: bottom; BORDER-TOP: #fff 6px solid
}
#logo {
	BACKGROUND-COLOR: #fff
}
#inhalt {
	BACKGROUND-IMAGE: url(bild9.jpg); TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 30px; WIDTH: 100%; PADDING-RIGHT: 30px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: verdana,arial,helvetica, verdana, tahoma, sans-serif; BACKGROUND-POSITION: 0% 0%; LETTER-SPACING: 0px; HEIGHT: 900px; COLOR: #66bd76; FONT-SIZE: 15px; VERTICAL-ALIGN: top; BORDER-TOP: #fff 6px solid; PADDING-TOP: 50px
}
#leiste {
	BACKGROUND-IMAGE: url(bild11.jpg); BORDER-LEFT: #fff 6px solid; BACKGROUND-COLOR: #66bd76; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 100px; COLOR: #060; VERTICAL-ALIGN: top; BORDER-TOP: #fff 6px solid
}
H3.boxheader {
	BORDER-BOTTOM: #66bd76 1px solid; LINE-HEIGHT: 18px; PADDING-LEFT: 0px; FONT-FAMILY: trebuchet ms,verdana,arial,helvetica, verdana, tahoma, sans-serif; MARGIN-BOTTOM: 30px; LETTER-SPACING: 1px; COLOR: #fff; FONT-SIZE: 14px
}
.box1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif; FONT-SIZE: 14px; VERTICAL-ALIGN: middle
}
.box4 {
	BACKGROUND-IMAGE: url(images/xfvklein.jpg); LINE-HEIGHT: 15px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif; BACKGROUND-POSITION: 50% 50%; COLOR: #7f7f7f; FONT-SIZE: 14px; VERTICAL-ALIGN: top
}
.box3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-FAMILY: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif; COLOR: #66bd76; FONT-SIZE: 14px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.box2 {
	BACKGROUND-IMAGE: url(images/xfvklein2.jpg); TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: trebuchet ms,verdana,arial,helvetica, verdana, tahoma, sans-serif; BACKGROUND-POSITION: 0% 50%; COLOR: #66bd76; FONT-SIZE: 12px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#fuss {
	BACKGROUND-IMAGE: url(bild9.jpg); TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif; BACKGROUND-POSITION: 100% 100%; LETTER-SPACING: 0px; COLOR: #fff; FONT-SIZE: 15px; VERTICAL-ALIGN: middle
}
#fuss1a {
	BACKGROUND-IMAGE: url(bild10.jpg); BORDER-BOTTOM: #fff 6px solid; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #fff; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 100% 100%; HEIGHT: 60px; COLOR: #000; FONT-SIZE: 15px
}
#fuss1c {
	BACKGROUND-IMAGE: url(images/xfvklein3.jpg); BORDER-BOTTOM: #fff 6px solid; TEXT-ALIGN: center; BORDER-LEFT: #fff 6px solid; BACKGROUND-COLOR: #66bd76; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif; BACKGROUND-POSITION: 50% 100%; LETTER-SPACING: 0px; COLOR: #fff; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
#fuss1b {
	BACKGROUND-IMAGE: url(images/bild10.jpg); BORDER-BOTTOM: #fff 6px solid; TEXT-ALIGN: center; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #8d541c; WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 100% 100%; COLOR: #4f4f4f; FONT-SIZE: 15px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
#fuss2a {
	BACKGROUND-IMAGE: url(bild12.jpg); LINE-HEIGHT: 20px; BACKGROUND-COLOR: #fff; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 100% 0%; HEIGHT: 120px; COLOR: #fff; FONT-SIZE: 15px; BORDER-RIGHT: #fff 6px solid
}
#fuss2b {
	BACKGROUND-IMAGE: url(logo.jpg); LINE-HEIGHT: 20px; BACKGROUND-COLOR: #66bd76; WIDTH: 100%; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: verdana,arial,helvetica, tahoma, sans-serif; BACKGROUND-POSITION: 0% 100%; LETTER-SPACING: -1px; COLOR: #fff; FONT-SIZE: 15px
}
#fuss2c {
	BACKGROUND-IMAGE: url(bild11.jpg); TEXT-ALIGN: center; BORDER-LEFT: #fff 6px solid; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #66bd76; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif; BACKGROUND-POSITION: 0% 0%; LETTER-SPACING: 0px; COLOR: #fff; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}